

.text-only-overlay{
  width: 100%;
  background: rgba(9, 53, 123, 0.9);
  align-self: flex-end;
  border-bottom: solid green 4px;
  padding-bottom: 6px;
}

.no-image{
  background-image: url('../assets/images/Logo_White.png') !important;
  background-position: center 30%;
  background-size: contain;
}

.text-only-overlay .headline{
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0.063px;
  margin: 0px;
  height: 85px;
  overflow: hidden;
}

